@charset "utf-8";
/**
 * soq.css
 * works/products/sense_of_quartz/
 * update: 2013.06.17
 * update: 2018.05.07
 */

/*--------------------------------------------------------------------------------
	#sdMainVisual
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  #sdMainVisual .item .inner.cnt-02,
  #sdMainVisual .item .inner.cnt-03 {
    align-items: flex-end;
  }
}

/* .cnt-01
--------------------------------------------------------------------------------*/
#sdMainVisual .item .inner.cnt-01 .heading {
  margin-top: 195px;
}
@media (max-width: 640px) {
  #sdMainVisual .item .inner.cnt-01 .heading {
    margin-top: 30%;
  }
}

.adjust #sdMainVisual .item {
  background-position: 51% 50%;
  background-size: auto 140%;
}

@media (max-width: 640px) {
  #sdMainVisual .item {
    background-position: 51% 50%;
    background-size: auto 120%;
  }
}
/*--------------------------------------------------------------------------------*/
/* .cnt-02
--------------------------------------------------------------------------------*/
.adjust #sdMainVisual .item.x9000 {
  background-position: 57% 50%;
  background-size: auto 140%;
}
.adjust #sdMainVisual .item .cnt-02 .heading {
  vertical-align: bottom;
  text-align: left;
  margin-bottom: 3%;
}
@media (max-width: 640px) {
  #sdMainVisual .item.x9000 {
    background-position: 59% 80%;
    background-size: auto 110%;
  }
  #sdMainVisual .item .cnt-02 .heading {
    vertical-align: bottom;
    text-align: left;
    margin-bottom: 5%;
  }
}
/*--------------------------------------------------------------------------------*/
/* .cnt-03
--------------------------------------------------------------------------------*/
.adjust #sdMainVisual .item.ht {
  background-position: 65% 85%;
  background-size: auto 140%;
}
.adjust #sdMainVisual .item .cnt-03 .heading {
  vertical-align: bottom;
  text-align: left;
  margin-bottom: 3%;
}
@media (max-width: 640px) {
  #sdMainVisual .item.ht {
    background-position: 64% 80%;
    background-size: auto 110%;
  }
  #sdMainVisual .item .cnt-03 .heading {
    vertical-align: bottom;
    text-align: left;
    margin-bottom: 5%;
  }
}

/*--------------------------------------------------------------------------------
	.heading
--------------------------------------------------------------------------------*/
/* .heading.no-01, .heading.no-03, .heading.no-05
--------------------------------------------------------------------------------*/
.sd-content .heading.no-01,
.sd-content .heading.no-03,
.sd-content .heading.no-05 {
  margin-top: 95px;
}

/* .heading.no-02
--------------------------------------------------------------------------------*/
.sd-content .heading.no-02 {
  margin-top: 195px;
}

/* .heading.no-04
--------------------------------------------------------------------------------*/
.sd-content .heading.no-04 {
  margin-top: 170px;
}

/* .heading.no-06
--------------------------------------------------------------------------------*/
.sd-content .heading.no-06 {
  margin-top: 160px;
}

@media (max-width: 640px) {
  .sd-content .heading.no-01,
  .sd-content .heading.no-03,
  .sd-content .heading.no-05 {
    margin-top: 50px;
  }
  .sd-content .heading.no-02,
  .sd-content .heading.no-04,
  .sd-content .heading.no-06 {
    margin-top: 130px;
  }
}

/*--------------------------------------------------------------------------------
	.section
--------------------------------------------------------------------------------*/
.sd-content .section {
  margin-top: 0;
}
.sd-content .section .txt-box {
  width: 40.4%; /*380px*/
}
.sd-content .section .txt-box.left {
  margin-left: 59.6%; /*560px*/
}
.sd-content .section h4 {
  position: relative;
  z-index: 1;
  font-size: 117.5%;
  font-family: "SST W55 Regular", sans-serif;
}
.sd-content .section p {
  position: relative;
  z-index: 1;
  margin-top: 15px;
  padding-bottom: 11px;
  font-size: 81.3%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.95;
}

@media (max-width: 640px) {
  .sd-content .section {
    margin-top: 80px !important;
  }
  .sd-content .section .txt-box {
    width: auto;
  }
  .sd-content .section .txt-box.left {
    margin-left: 0;
  }
  .sd-content .section h4 {
    margin-top: 10px;
  }
}
@media (max-width: 480px) {
  .sd-content .section {
    margin-top: 60px !important;
  }
}

/* .section.no-01
--------------------------------------------------------------------------------*/
.sd-content .section.no-01 {
  margin-top: 54px;
  padding-top: 44px;
  min-height: 295px; /*339px*/
}
.sd-content .section.no-01 h4 {
  text-indent: -12px;
}
.sd-content .section.no-01 .txt-box {
  width: 60%;
}
.sd-content .section.no-01 .img-box {
  position: absolute;
  z-index: 0;
  left: 57%;
  top: 0;
  width: 45%;
}
.sd-content .section.no-01 .img-box img {
  max-width: 595px;
  width: 100%;
}

.adjust .sd-content .section.no-01 {
  min-height: auto;
}
.adjust .sd-content .section.no-01 .txt-box {
  width: auto;
}
.adjust .sd-content .section.no-01 .img-box {
  position: static;
  float: right;
  margin: 0 -12% 25px 0;
  width: 50%;
}
.adjust .sd-content .section.no-01 .img-box img {
  margin-left: -10%;
}

@media (max-width: 640px) {
  .sd-content .section.no-01 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-01 .txt-box {
    width: auto;
  }
  .sd-content .section.no-01 .img-box {
    position: static;
    float: right;
    width: 53%;
    margin: 15px -6% 25px 0;
    text-align: center;
  }
  .sd-content .section.no-01 .img-box img {
    width: 100%;
  }
}
@media (max-width: 360px) {
  .sd-content .section.no-01 .img-box {
    float: none;
    margin: 0 0 0 0;
    width: 100%;
  }
  .sd-content .section.no-01 .img-box img {
    width: 100%;
  }
}

/* .section.no-02
--------------------------------------------------------------------------------*/
.sd-content .section.no-02 {
  margin-top: 60px;
}
.sd-content .section.no-02 .txt-box {
  float: right;
  width: 41.5%;
}
.sd-content .section.no-02 .key-value {
  float: left;
  width: 48.9%;
}

.adjust .sd-content .section.no-02 .txt-box {
  width: 49%;
}
.adjust .sd-content .section.no-02 .key-value {
  margin-top: 30px;
  width: 47%;
}

@media (max-width: 640px) {
  .sd-content .section.no-02 .txt-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-02 .key-value {
    float: none;
    margin-top: 20px;
    width: auto;
  }
}

/* .section.no-03
--------------------------------------------------------------------------------*/
.sd-content .section.no-03 {
  margin-top: 20px;
}
.sd-content .section.no-03 .img-box {
  text-align: center;
}
.sd-content .section.no-03 .img-box img {
  max-width: 908px;
  width: 100%;
}

@media (max-width: 640px) {
  .sd-content .section.no-03 .img-box {
    margin-left: -7%;
    width: 114%;
    padding-bottom: 75px;
  }
}

/* .section.no-04
--------------------------------------------------------------------------------*/
.sd-content .section.no-04 {
  margin-top: 26px;
  padding-top: 10px;
  min-height: 247px;
}
.sd-content .section.no-04 .img-box {
  position: absolute;
  z-index: 0;
  left: 48.6%;
  top: 0;
  width: 51.4%;
}
.sd-content .section.no-04 .img-box img {
  width: 100%;
  max-width: 580px;
}

.adjust .sd-content .section.no-04 .txt-box {
  width: auto;
}
.adjust .sd-content .section.no-04 .img-box {
  position: static;
  float: right;
  margin-top: 20px;
  margin-left: 3%;
  width: 46%;
}

@media (max-width: 640px) {
  .sd-content .section.no-04 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-04 .img-box {
    position: static;
    margin: 15px 0 0 0;
    width: auto;
  }
}

/* .section.no-05
--------------------------------------------------------------------------------*/
.sd-content .section.no-05 {
  margin-top: 110px !important;
  min-height: 376px;
}
.sd-content .section.no-05 .img-box {
  position: absolute;
  z-index: -1;
  left: -37.2%;
  top: 47px;
  width: 51.4%;
}
.sd-content .section.no-05 .img-box img {
  max-width: none;
}
.sd-content .section.no-05 p.note {
  margin-top: 45px !important;
}

.adjust .sd-content .section.no-05 .txt-box {
  margin-left: 55%;
  width: 45%;
}
.adjust .sd-content .section.no-05 .img-box {
  width: 45%;
  left: -45%;
}
.adjust .sd-content .section.no-05 p.note {
  margin-top: 15px !important;
  margin-bottom: 45px !important;
}

@media (max-width: 640px) {
  .sd-content .section.no-05 {
    min-height: auto;
  }
  .sd-content .section.no-05 .img-box {
    position: static;
    margin: 50px 0 0 -17%;
    width: 134%;
  }
  .sd-content .section.no-05 .img-box img {
    width: 100%;
    max-width: 968px;
  }
}

/* .section.no-06
--------------------------------------------------------------------------------*/
.sd-content .section.no-06 .img-box img {
  margin-left: -4.1%;
  max-width: 1018px;
}

.adjust .sd-content .section.no-06 .img-box {
  margin: 0 0 0 3%;
  width: 100%;
}
.adjust .sd-content .section.no-06 .img-box img {
  width: 100%;
}

@media (max-width: 640px) {
  .sd-content .section.no-06 .img-box {
    margin: 0 0 0 3%;
    width: 100%;
  }
  .sd-content .section.no-06 .img-box img {
    width: 100%;
  }
}

/* .section.no-07
--------------------------------------------------------------------------------*/
.sd-content .section.no-07 {
  padding-top: 40px;
  min-height: 632px;
}
.sd-content .section.no-07 .txt-box {
  margin-top: 40px;
}
.sd-content .section.no-07 .txt-box:first-child {
  margin-top: 0;
}
.sd-content .section.no-07 .img-box {
  position: absolute;
  left: 465px;
  top: 0;
  width: 473px;
}
.sd-content .section.no-07 .img-box img {
  width: 100%;
}
.sd-content .section.no-07 .note {
  margin-top: 10px;
  text-align: right;
}

.adjust .sd-content .section.no-07 {
  padding-top: 0;
  min-height: auto;
}
.adjust .sd-content .section.no-07 .txt-box {
  width: auto;
}
.adjust .sd-content .section.no-07 .txt-box p {
  overflow: hidden;
}
.adjust .sd-content .section.no-07 .img-box {
  position: static;
  float: right;
  margin: 25px 0 30px 50px;
  width: 46%;
}
.adjust .sd-content .section.no-07 .note {
  text-align: left;
}

@media (max-width: 640px) {
  .sd-content .section.no-07 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-07 .txt-box {
    width: auto;
  }
  .sd-content .section.no-07 .txt-box p {
    overflow: hidden;
  }
  .sd-content .section.no-07 .img-box {
    position: static;
    float: right;
    margin: 25px 0 30px 40px;
    width: 46%;
  }
  .sd-content .section.no-07 .note {
    text-align: left;
  }
}
@media (max-width: 480px) {
  .sd-content .section.no-07 .img-box {
    float: none;
    margin: 15px 0 35px;
    width: 100%;
  }
}

/* .section.no-08
--------------------------------------------------------------------------------*/
.sd-content .section.no-08 {
  margin-top: 40px;
  padding-top: 140px;
  min-height: 472px;
}
.sd-content .section.no-08 .img-box {
  position: absolute;
  left: 53px;
  top: 0;
}

.adjust .sd-content .section.no-08 {
  margin-top: 40px;
  padding-top: 80px;
  min-height: 532px; /*612*/
}
.adjust .sd-content .section.no-08 .txt-box {
  float: right;
  margin: 0 30px 0 0;
  width: 45%;
}
.adjust .sd-content .section.no-08 .img-box {
  position: absolute;
  left: -15px;
  top: 0;
}

@media (max-width: 640px) {
  .sd-content .section.no-08 {
    margin-top: 80px;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-08 .txt-box {
    margin: 0;
    width: auto;
  }
  .sd-content .section.no-08 .txt-box p {
    overflow: hidden;
  }
  .sd-content .section.no-08 .txt-box p:last-child {
    overflow: visible;
  }
  .sd-content .section.no-08 .img-box {
    position: static;
    float: left;
    margin: 25px 30px 20px 0;
    width: 45%;
  }
  .sd-content .section.no-08 .img-box img {
    width: 100%;
    max-width: 411px;
  }
}
@media (max-width: 480px) {
  .sd-content .section.no-08 .img-box {
    float: none;
    margin: 0 6% 0 -15%;
    width: auto;
    text-align: right;
  }
  .sd-content .section.no-08 .img-box img {
    width: 80%;
    max-width: 411px;
  }
}

/* .section.no-09
--------------------------------------------------------------------------------*/
.sd-content .section.no-09 {
  margin-top: 135px !important;
  padding-top: 30px;
  min-height: 272px;
}
.sd-content .section.no-09 .img-box {
  position: absolute;
  left: 440px;
  top: 0;
  width: 500px;
}
.sd-content .section.no-09 .img-box img {
  width: 100%;
}

.adjust .sd-content .section.no-09 {
  margin-top: 135px;
  padding-top: 0;
  min-height: auto;
}
.adjust .sd-content .section.no-09 .txt-box {
  width: auto;
}
.adjust .sd-content .section.no-09 .img-box {
  position: static;
  float: right;
  margin: 20px 0 0 30px;
  width: 50%;
}
.adjust .sd-content .section.no-09 .img-box img {
  width: 100%;
}

@media (max-width: 640px) {
  .sd-content .section.no-09 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-09 .txt-box {
    width: auto;
  }
  .sd-content .section.no-09 .img-box {
    position: static;
    margin: 15px 0 0;
    width: auto;
  }
  .sd-content .section.no-09 .img-box img {
    width: 100%;
  }
}

/* .section.no-10
--------------------------------------------------------------------------------*/
.sd-content .section.no-10 {
  margin-top: 115px;
}
@media (max-width: 640px) {
  .sd-content .section.no-10 {
    margin-top: 0;
  }
}

/* .section.no-11
--------------------------------------------------------------------------------*/
.sd-content .section.no-11 {
  margin-top: 85px;
}
.sd-content .section.no-11 .img-box {
  width: auto;
  text-align: center;
}

@media (max-width: 640px) {
  .sd-content .section.no-11 .img-box img {
    width: 100%;
  }
}

/* .section.no-12
--------------------------------------------------------------------------------*/
.sd-content .section.no-12 {
  margin-top: 90px;
}
.sd-content .section.no-12 .txt-box {
  float: right;
}

.adjust .sd-content .section.no-12 .txt-box {
  width: 44%;
}
.adjust .sd-content .section.no-12 .key-value {
  padding-top: 30px;
}

@media (max-width: 640px) {
  .sd-content .section.no-12 .txt-box {
    float: none;
    width: auto;
  }
}

/* .section.no-13
--------------------------------------------------------------------------------*/
.sd-content .section.no-13 {
  margin-top: 90px;
  padding-top: 20px;
  min-height: 725px;
}
.sd-content .section.no-13 .img-box {
  position: absolute;
  z-index: 0;
  left: 588px;
  top: 0;
}
.sd-content .section.no-13 img.img-03 {
  margin-top: 30px;
  width: 100%;
}

.adjust .sd-content .section.no-13 .txt-box {
  width: 47%;
}
.adjust .sd-content .section.no-13 .img-box {
  left: 560px;
}

@media (max-width: 640px) {
  .sd-content .section.no-13 .txt-box {
    width: 49%;
  }
  .sd-content .section.no-13 .img-box {
    left: 62%;
  }
}
@media (max-width: 540px) {
  .sd-content .section.no-13 {
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-13 .txt-box {
    width: auto;
  }
  .sd-content .section.no-13 .img-box {
    position: static;
    float: none;
    margin: 0 0 0 32%;
    width: 90%;
  }
  .sd-content .section.no-13 .img-box img {
    width: 100%;
  }
}

/* .section.no-14
--------------------------------------------------------------------------------*/
.sd-content .section.no-14 {
  margin-top: 50px;
  padding-top: 60px;
  min-height: 363px; /*423px*/
}
.sd-content .section.no-14 .note {
  margin-top: 70px !important;
}
.sd-content .section.no-14 .img-box {
  position: absolute;
  z-index: 0;
  left: -40.4%;
  top: 0;
}

.adjust .sd-content .section.no-14 {
  margin-bottom: 50px;
}
.adjust .sd-content .section.no-14 .txt-box {
  margin: 0 0 20px 59.6%;
}
.adjust .sd-content .section.no-14 .note {
  margin-top: 10px !important;
}
.adjust .sd-content .section.no-14 .img-box {
  top: 50px;
}

@media (max-width: 640px) {
  .sd-content .section.no-14 {
    margin-top: 120px !important;
    padding-top: 0;
    min-height: auto;
  }
  .sd-content .section.no-14 .txt-box {
    margin: 0;
    width: auto;
  }
  .sd-content .section.no-14 h5 {
    margin-top: -10%;
  }
  .sd-content .section.no-14 .note {
    margin-top: 10px !important;
    text-align: left;
  }
  .sd-content .section.no-14 .img-box {
    position: static;
    margin: -20px 0 0 -55%;
    width: 200%;
  }
  .sd-content .section.no-14 .img-box img {
    width: 100%;
    max-width: 1137px;
  }
}
@media (max-width: 480px) {
  .sd-content .section.no-14 .img-box {
    margin: 0 0 0 -55%;
  }
}

/* .conclu
--------------------------------------------------------------------------------*/
.sd-content .conclu {
  margin-top: 140px;
  text-align: center;
}
.sd-content .conclu p {
  font-size: 81.3%;
  line-height: 2;
}

/*--------------------------------------------------------------------------------
	.key-value
--------------------------------------------------------------------------------*/
.sd-content .section .key-value {
  width: 460px;

  text-align: center;
}
.sd-content .section .key-value strong {
  display: block;
  font-size: 118.8%;
  font-family: "SST W55 Regular", sans-serif !important;
  line-height: 1.2;
}
.sd-content .section .key-value em {
  display: block;
  margin: 5px 0 15px;
  font-size: 81.3%;
  font-family: "SST W55 Regular", sans-serif !important;
  font-style: normal;
  line-height: 1;
}
.sd-content .section .key-value dl {
  margin: 7px 0 0;
  padding: 5px 10px 10px;
  background-color: #eaeaea;
}
.sd-content .section .key-value dt {
  font-size: 106.3%;
  font-family: "SST W55 Regular", sans-serif !important;
}
.sd-content .section .key-value dd {
  margin: 0;
  font-size: 75%;
  font-family: "SST W55 Regular", sans-serif !important;
}

@media (max-width: 640px) {
  .sd-content .section .key-value {
    margin-top: 30px;
    width: auto;
  }
}

/*--------------------------------------------------------------------------------
	.comment
--------------------------------------------------------------------------------*/
.sd-content .comment {
  background-color: #f6f6f6;
}

/* .comment.no-01
--------------------------------------------------------------------------------*/
.sd-content .comment.no-01 {
  margin-top: 105px;
}
.adjust .sd-content .comment.no-01 .txt-box {
  width: 49.4%;
  margin-left: 44.8%;
}

@media (max-width: 640px) {
  .sd-content .comment.no-01 .txt-box p.name {
    text-align: right;
  }
  .sd-content .comment.no-01 .img-box img {
    margin-left: -10%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-01 .txt-box p.name {
    text-align: left;
  }
  .sd-content .comment.no-01 .img-box img {
    margin-left: 0;
  }
}

/* .comment.no-03
--------------------------------------------------------------------------------*/
.sd-content .comment.no-03 {
  margin-top: 70px;
}

.adjust .sd-content .comment.no-03 .txt-box {
  width: 48.4%;
  margin-left: 43.8%;
}

@media (max-width: 640px) {
  .sd-content .comment.no-03 .img-box img {
    margin-left: -13%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-03 .img-box img {
    margin-left: 0;
  }
}

/* .comment.no-04
--------------------------------------------------------------------------------*/
.sd-content .comment.no-04 {
  margin-top: 55px;
}

/* .comment.no-05
--------------------------------------------------------------------------------*/
.sd-content .comment.no-05 {
  margin-top: 85px;
}

/* .comment.no-06
--------------------------------------------------------------------------------*/
.sd-content .comment.no-06 {
  margin-top: 95px;
}
.adjust .sd-content .comment.no-06 .txt-box {
  width: 50%;
  margin-left: 42.8%;
}

@media (max-width: 640px) {
  .sd-content .comment.no-06 .img-box img {
    margin-left: -13%;
  }
}
@media (max-width: 480px) {
  .sd-content .comment.no-06 .img-box img {
    margin-left: -8%;
  }
}

/* .comment.no-07
--------------------------------------------------------------------------------*/
.sd-content .comment.no-07 {
  margin-top: 45px;
}

@media (max-width: 480px) {
  .sd-content .comment.no-07 .img-box img {
    margin-left: -90%;
  }
}
